<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="#ECECFF"
    android:orientation="vertical" >
	<ScrollView 
	    android:layout_width="wrap_content"
	   	android:layout_height="wrap_content"
	    >
	 <LinearLayout 
	     android:layout_width="wrap_content"
	     android:layout_height="fill_parent"
	     android:orientation="vertical"
	     >

    <RelativeLayout
        android:layout_width="fill_parent"
        android:layout_height="22dip"
        android:background="#F1E1FF" >

        <TextView
            android:id="@+id/qihao"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="10dip"
            android:text="期号："
            android:textColor="@color/black"
            android:textSize="15dip" />

        <TextView
            android:id="@+id/shuangseqiu_qihao"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_toRightOf="@+id/qihao"
            android:text="-----"
            android:textColor="#FF0000"
            android:textSize="11dip" />

        <TextView
            android:id="@+id/lasttime"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_toLeftOf="@+id/shuangseqiu_lasttime"
            android:text="离截止还有："
            android:textColor="@color/black"
            android:textSize="15dip" />

        <TextView
            android:id="@+id/shuangseqiu_lasttime"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerInParent="true"
            android:layout_marginRight="15dip"
            android:text="----"
            android:textColor="#006000"
            android:textSize="10dip" />
    </RelativeLayout>


    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:background="#ECECFF"
        android:orientation="vertical" >

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="27dip"
            android:background="#ECECFF"
            android:orientation="horizontal" >

            <RelativeLayout
                android:layout_width="fill_parent"
                android:layout_height="25dip" >

                <TextView
                    android:id="@+id/hongqiu"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="10dip"
                    android:text="@string/ssc_type_2hz"
                    android:textColor="@color/red"
                    android:textSize="18dip" />

                <TextView
                    android:id="@+id/shuoming"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="5dip"
                    android:layout_toRightOf="@+id/hongqiu"
                    android:text="至少选1个"
                    android:textColor="#9D9D9D"
                    android:textSize="12dip" />

                <Button
                    android:id="@+id/ssq_jxblue"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_centerVertical="true"
                    android:layout_marginRight="5dip"
                    android:background="@drawable/choice_button"
                    android:text="机选蓝球"
                    android:onClick="onAction1"
                    android:textColor="#000" />
            </RelativeLayout>
        </LinearLayout>

        <TableLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content" >

           <TableRow
                android:layout_width="fill_parent"
                android:layout_height="40dip" >

                <Button
                    android:id="@+id/sscge_01"
                    android:layout_width="wrap_content"
                    android:layout_height="40dip"
                    android:layout_weight="1"
                    android:background="@drawable/lottery_ball_gray"
                    android:onClick="onAction"
                    android:text="0"
                    android:textColor="@color/black" />

                <Button
                    android:id="@+id/sscge_02"
                    android:layout_width="wrap_content"
                    android:layout_height="40dip"
                    android:layout_weight="1"
                    android:background="@drawable/lottery_ball_gray"
                    android:onClick="onAction"
                    android:text="1"
                    android:layout_marginLeft="5dip"
                    android:textColor="@color/black" />

                <Button
                    android:id="@+id/sscge_03"
                    android:layout_width="wrap_content"
                    android:layout_height="40dip"
                    android:layout_weight="1"
                    android:background="@drawable/lottery_ball_gray"
                    android:onClick="onAction"
                    android:text="2"
                    android:layout_marginLeft="5dip"
                    android:textColor="@color/black" />

                <Button
                    android:id="@+id/sscge_04"
                    android:layout_width="wrap_content"
                    android:layout_height="40dip"
                    android:layout_weight="1"
                    android:background="@drawable/lottery_ball_gray"
                    android:onClick="onAction"
                    android:text="3"
                    android:layout_marginLeft="5dip"
                    android:textColor="@color/black" />

                <Button
                    android:id="@+id/sscge_05"
                    android:layout_width="wrap_content"
                    android:layout_height="40dip"
                    android:layout_weight="1"
                    android:background="@drawable/lottery_ball_gray"
                    android:onClick="onAction"
                    android:text="4"
                    android:layout_marginLeft="5dip"
                    android:textColor="@color/black" />

                <Button
                    android:id="@+id/sscge_06"
                    android:layout_width="wrap_content"
                    android:layout_height="40dip"
                    android:layout_weight="1"
                    android:background="@drawable/lottery_ball_gray"
                    android:onClick="onAction"
                    android:text="5"
                    android:layout_marginLeft="5dip"
                    android:textColor="@color/black" />

                <Button
                    android:id="@+id/sscge_07"
                    android:layout_width="wrap_content"
                    android:layout_height="40dip"
                    android:layout_weight="1"
                    android:background="@drawable/lottery_ball_gray"
                    android:onClick="onAction"
                    android:text="6"
                    android:layout_marginLeft="5dip"
                    android:textColor="@color/black" />

                
            </TableRow>

            <TableRow
                android:layout_width="fill_parent"
                android:layout_height="40dip" >
			<Button
                    android:id="@+id/sscge_08"
                    android:layout_width="wrap_content"
                    android:layout_height="40dip"
                    android:layout_weight="1"
                    android:background="@drawable/lottery_ball_gray"
                    android:onClick="onAction"
                    android:text="7"
                    android:textColor="@color/black" />
                <Button
                    android:id="@+id/sscge_09"
                    android:layout_width="wrap_content"
                    android:layout_height="40dip"
                    android:layout_weight="1"
                    android:background="@drawable/lottery_ball_gray"
                    android:onClick="onAction"
                    android:text="8"
                    android:layout_marginLeft="5dip"
                    android:textColor="@color/black" />

                <Button
                    android:id="@+id/sscge_10"
                    android:layout_width="wrap_content"
                    android:layout_height="40dip"
                    android:layout_weight="1"
                    android:background="@drawable/lottery_ball_gray"
                    android:onClick="onAction"
                    android:text="9"
                    android:layout_marginLeft="5dip"
                    android:textColor="@color/black" />

                <Button
                    android:id="@+id/sscge_11"
                    android:layout_width="wrap_content"
                    android:layout_height="40dip"
                    android:layout_weight="1"
                    android:background="@drawable/lottery_ball_gray"
                    android:onClick="onAction"
                    android:text="10"
                    android:layout_marginLeft="5dip"
                    android:textColor="@color/black" />

                <Button
                    android:id="@+id/sscge_12"
                    android:layout_width="wrap_content"
                    android:layout_height="40dip"
                    android:layout_weight="1"
                    android:background="@drawable/lottery_ball_gray"
                    android:onClick="onAction"
                    android:text="11"
                     android:layout_marginLeft="5dip"
                    android:textColor="@color/black" />

                <Button
                    android:id="@+id/sscge_13"
                    android:layout_width="wrap_content"
                    android:layout_height="40dip"
                    android:layout_weight="1"
                    android:background="@drawable/lottery_ball_gray"
                    android:onClick="onAction"
                    android:text="12"
                     android:layout_marginLeft="5dip"
                    android:textColor="@color/black" />

                <Button
                    android:id="@+id/sscge_14"
                    android:layout_width="wrap_content"
                    android:layout_height="40dip"
                    android:layout_weight="1"
                    android:background="@drawable/lottery_ball_gray"
                    android:onClick="onAction"
                    android:text="13"
                    android:layout_marginLeft="5dip"
                    android:textColor="@color/black" />

               
            </TableRow>
                        <TableRow
                android:layout_width="fill_parent"
                android:layout_height="40dip" >
			<Button
                    android:id="@+id/sscge_15"
                    android:layout_width="wrap_content"
                    android:layout_height="40dip"
                    android:layout_weight="1"
                    android:background="@drawable/lottery_ball_gray"
                    android:onClick="onAction"
                    android:text="14"
                    android:textColor="@color/black" />
                <Button
                    android:id="@+id/sscge_16"
                    android:layout_width="wrap_content"
                    android:layout_height="40dip"
                    android:layout_weight="1"
                    android:background="@drawable/lottery_ball_gray"
                    android:onClick="onAction"
                    android:text="15"
                    android:layout_marginLeft="5dip"
                    android:textColor="@color/black" />

                <Button
                    android:id="@+id/sscge_17"
                    android:layout_width="wrap_content"
                    android:layout_height="40dip"
                    android:layout_weight="1"
                    android:background="@drawable/lottery_ball_gray"
                    android:onClick="onAction"
                    android:text="16"
                    android:layout_marginLeft="5dip"
                    android:textColor="@color/black" />

                <Button
                    android:id="@+id/sscge_18"
                    android:layout_width="wrap_content"
                    android:layout_height="40dip"
                    android:layout_weight="1"
                    android:background="@drawable/lottery_ball_gray"
                    android:onClick="onAction"
                    android:text="17"
                    android:layout_marginLeft="5dip"
                    android:textColor="@color/black" />

                <Button
                    android:id="@+id/sscge_19"
                    android:layout_width="wrap_content"
                    android:layout_height="40dip"
                    android:layout_weight="1"
                    android:background="@drawable/lottery_ball_gray"
                    android:onClick="onAction"
                    android:text="18"
                     android:layout_marginLeft="5dip"
                    android:textColor="@color/black" />

                <Button
                    android:layout_width="wrap_content"
                    android:layout_height="40dip"
                    android:layout_weight="1"
                    android:background="@drawable/lottery_ball_gray"
                    android:onClick="onAction"
                    android:text="12"
                    android:visibility="invisible"
                    android:textColor="@color/black" />

                <Button
                    android:layout_width="wrap_content"
                    android:layout_height="40dip"
                    android:layout_weight="1"
                    android:background="@drawable/lottery_ball_gray"
                    android:onClick="onAction"
                    android:text="13"
                    android:visibility="invisible"
                    android:textColor="@color/black" />

               
            </TableRow>
            </TableLayout>
            


     

    </LinearLayout>
    </LinearLayout>
</ScrollView>
        <TableLayout 
               android:layout_width="fill_parent"
               android:layout_height="wrap_content"
               android:background="#ECECFF"
               android:layout_alignParentBottom="true"
               >
               <TableRow 
                   android:layout_width="fill_parent"
                   android:layout_height="wrap_content"
                   
                   android:background="@drawable/lottery_newtz_downgreenbg"
                   android:gravity="center_vertical"
                   >
                                 <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="35dip"
                android:layout_weight="2"
                android:gravity="center"
                >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="共"
                    android:textColor="#000"
                    android:textSize="18dip" />

                <TextView
                    android:id="@+id/goucai_ssq_zhumany"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="0"
                    android:textColor="#FF0000"
                    android:textSize="17dip" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="2dip"
                    android:text="注，金额:"
                    android:textColor="#000"
                    android:textSize="18dip" />

                <TextView
                    android:id="@+id/goucai_ssq_zhumoney"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="0"
                    android:textColor="#FF0000"
                    android:textSize="18dip" />
    
            </LinearLayout>
                                    <Button
                android:id="@+id/ssq_submit"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_margin="1dip"
                android:background="@drawable/lottery_btn_add2list"
                android:onClick="onAction1"
                android:text="@string/querenxuanhao"
                android:layout_alignParentRight="true"
               	android:paddingRight="20dip"
                android:textSize="15dip" />
            
            </TableRow>
           
           </TableLayout>
</RelativeLayout>